List End Users
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
org_id*Org Id
Format
uuidQuery Parameters
search?|null
limit?Limit
Range
1 <= value <= 200Default
50offset?Offset
Range
0 <= valueDefault
0verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/visitors/users"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "external_id": "string", "emails": [ "string" ], "phones": [ "string" ], "conflicts": [ "string" ], "hard_visitor_count": 0, "soft_visitor_count": 0, "conversation_count": 0, "last_seen_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z" } ], "total": 0}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}